# Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/CoordinateSystems/geocent/Geocentric.cpp File Reference

`#include <math.h>`
`#include "Geocentric.h"`
`#include "CartesianCoordinates.h"`
`#include "GeodeticCoordinates.h"`
`#include "CoordinateConversionException.h"`
`#include "ErrorMessages.h"`

Go to the source code of this file.

## Variables

const double | PI = 3.14159265358979323e0
const double | PI_OVER_2 = (PI / 2.0e0)
const int | FALSE = 0
const int | TRUE = 1
const double | COS_67P5 = 0.38268343236508977
const double | AD_C = 1.0026000

## Variable Documentation

const double AD_C = 1.0026000

Definition at line 108 of file Geocentric.cpp.

const double COS_67P5 = 0.38268343236508977

Definition at line 107 of file Geocentric.cpp.

const int FALSE = 0

Definition at line 105 of file Geocentric.cpp.

const double PI = 3.14159265358979323e0

Definition at line 103 of file Geocentric.cpp.

const double PI_OVER_2 = (PI / 2.0e0)

Definition at line 104 of file Geocentric.cpp.

const int TRUE = 1

Definition at line 106 of file Geocentric.cpp.